<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>${description}</Description>
		<Class>Search</Class>
		<Name>sru-search-adapter-client</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>sru-search-adapter-client</Name>
				<Version>1.0.0-3.3.0</Version>
				<MavenCoordinates>
					<groupId>org.gcube.search.sru</groupId>
					<artifactId>sru-search-adapter-client</artifactId>
					<version>1.0.0-3.3.0</version>
				</MavenCoordinates>
				<Files>
					<File>sru-search-adapter-client-1.0.0-3.3.0.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
